API ReferenceGet a product by referenceGET/products/{reference}SendServer URLHeadersPathAuthorizationx-api-key<token>Your tenant API keyIn: headerPath ParametersreferenceRequiredstringcURLJavaScriptGoPythoncurl -X GET "https://rest.salesly.app/api/v1/developers/products/string" \ -H "x-api-key: <token>"200404Product detailsResponse{ "data": { "id": 0, "reference": "string", "name": "string", "description": "string", "vat_id": 0, "product_category_id": 0, "services": "string", "stock": 0, "rates": [ { "id": 0, "sku": "string", "cost": 0, "price": 0, "primary": true } ], "category": { "id": 0, "name": "string", "reference": "string", "parent_id": 0, "has_products": true, "has_objectives": true, "children": [ { "id": 0, "name": "string", "reference": "string", "parent_id": 0, "has_products": true, "has_objectives": true, "children": [], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } }TypeScriptList productsPrevious PageCreate a productNext Page